/** Main structures **/
.row {
  width:100%;
  overflow:hidden;
}
.homepage-content-container {
  width:635px;
  margin:0 25px 0 0;
  border-top:solid 1px #e1e1e1;
}
.homepage-content-container img {
  width:100%;
  vertical-align:bottom;
}
.top-blog-editor-picks {
  overflow:hidden;
  width:100%;
  margin:0 0 25px 0;
}
.editor-picks-container {
  float:left;
  width:139px;
  border-right:1px solid #e1e1e1;
  margin:25px 0 -1000px 0;
  padding:0 25px 1000px 0;
}
.top-blog {
  float:left;
  width:445px;
  padding: 0 0 0 25px;
  margin:15px 0 0 0;
}
.blogs-container {
  width:100%;
  overflow:hidden;
  border-top:1px solid #e1e1e1;
  border-bottom:1px solid #000;
  padding:25px 0;
}
.blogs-row-one {
  width:100%;
  overflow:hidden;
}
.blogs-row-two {
  width:100%;
  overflow:hidden;
  border-top:1px solid #e1e1e1;
}
.blogs-row-two .blog-article {
  padding-top:25px;
}
.blog-article {
  width:292px;
  float:left;
  padding-bottom: 1000px;
  margin-bottom: -1000px;
}
.blog-article:nth-child(odd) {
  width:291px;
  border-right:1px solid #e1e1e1;
  padding-right:25px;
}
.blog-article:nth-child(even) {
  padding-left:25px;
}
.popular-new-recipes {
  overflow:hidden;
  width:100%;
  padding:20px 0 25px;
  border-bottom:1px solid #000;
  border-top:1px solid #000;
}
.popular-recipes,
.new-recipes {
  width:292px;
  float:left;
}
.popular-recipes {
  padding-right:25px;
  border-right:1px solid #e1e1e1;
}
.new-recipes {
  padding-left:25px;
}
.recipe-post {
  width:100%;
  overflow:hidden;
}
.homepage-content-container .recipe-post img {
  width:90px;
  margin-right:20px;
  float:left;
}
.recipe-post-content {
  float:left;
  width:182px;
}
.recipe-guide-post {
  float:left;
  width:140px;
  margin:0 25px 25px 0;
}
.recipe-guide-row .recipe-guide-post:last-child {
  margin-right:0;
}

.recipe-guide-row .recipe-guide-post:first-child + .recipe-guide-post + .recipe-guide-post + .recipe-guide-post{
  margin-right:0;
}
.recipe-guide-post h4 a {
  font-family: georgia;
  font-size: 14px;
  line-height: 20px;
  color: #000;
  font-weight:normal;
}

/**
  * Styling 
  **/

/* editor picks */
.editor-picks-container h2 {
  font-family: "league-gothic",sans-serif;
  font-style: normal;
  font-weight: 400;
  text-transform:uppercase;
  letter-spacing:0.08em;
  font-size:23px;
  line-height:23px;
  margin:0;
  padding:0;
}
.editor-picks-container img {
  margin:15px 0 10px 0;
}
.editor-picks-container a {
  font-family:georgia;
  font-size:14px;
  line-height:20px;
  color:#000;
  margin:0;
}
.editor-picks-container a bold {
  font-weight:bold;
}
/* top blog */
.bubble-container {
  text-align:center;
}
.top-blog h1 {
  font-family:georgia;
  font-size:26px;
  line-height:32px;
  color:#000;
  margin:10px 0;
  padding:0;
  text-align:center;
  font-weight:normal;
}
.top-blog p.timestamp-author {
  margin:0;
  text-align:center;
  font-family:arial;
  text-transform:uppercase;
  letter-spacing:1px;
  font-size:9px;
  line-height:12px;
  color:#7d7d7d;
}
.top-blog img,
.top-blog .flex-video-container {
  margin:15px 0;
}
.top-blog p {
  font-family:georgia;
  font-size:14px;
  line-height:20px;
  color:#000;
  margin:0;
}
.top-blog .top-feed-content p:last-of-type {
  display:inline;
}
.top-blog p a {
  color:#3a89ac;
}
.read-more-link {
  display:inline;
}
.read-more-link a {
  font-family: "mr-eaves-modern-aexp",sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size:13px;
  line-height:13px;
  letter-spacing:1px;
  color:#e71f3d;
  text-transform:uppercase;
  padding-left:5px;
}
.read-more-link a:after {
  display: inline-block;
  margin:0;
  font-family:arial;
  font-size:17px;
  line-height:17px;
  color:#e71f3d;
  content:"»";
  text-decoration:none;
}

/* blogs container */
.blog-article p.timestamp-author {
  margin:15px 0 10px 0;
  font-family:arial;
  text-transform:uppercase;
  letter-spacing:1px;
  font-size:9px;
  line-height:12px;
  color:#7d7d7d;
}
.blog-article p a {
  color:#3a89ac;
}
.blog-article h3.blog-article-content {
  font-family:georgia;
  font-size:18px;
  line-height:24px;
  margin:0;
  color:#000;
  overflow:hidden;
  font-weight:normal;
}
.blogs-row-one h3.blog-article-content {
  margin-bottom:25px;
}
.button-container {
  text-align:center;
}
a.black-button {
  display:inline-block;
  margin:25px 0 0 0;
  padding:12px 30px 11px;
  background:#000;
  color:#fff;
  /* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -webkit-border-radius: 3px; 
  /* Firefox 1-3.6 */
  -moz-border-radius: 3px; 
  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  border-radius: 3px;
  font-family: "mr-eaves-modern-aexp",sans-serif;
  font-style: normal;
  font-weight: 700;
  letter-spacing:1px;
  line-height:13px;
  font-size:13px;
  text-transform:uppercase;
}
a.black-button:hover {
  font-family: "mr-eaves-modern-aexp",sans-serif;
  font-style: normal;
  font-weight: 700;
  letter-spacing:1px;
  line-height:13px;
  font-size:13px;
  text-transform:uppercase;
  text-decoration:none;
  background:#363636;
}
a.black-button:after {
  display: inline-block;
  margin:0;
  font-family:arial;
  font-size:17px;
  line-height:17px;
  color:#e71f3d;
  content:"»";
  text-decoration:none;
}
/* recipe */
.popular-new-recipes h2 {
  font-family: "league-gothic",sans-serif;
  font-style: normal;
  font-weight: 400;
  text-transform:uppercase;
  letter-spacing:0.08em;
  font-size:23px;
  line-height:23px;
  margin:0;
  padding:0;
  text-align:center;
}
p.popular-recipe-subtitle {
  margin:5px 0 0 0;
  text-align:center;
  font-family:arial;
  text-transform:uppercase;
  letter-spacing:1px;
  font-size:9px;
  line-height:9px;
  color:#000;
}
.popular-new-recipes .new-recipes h2 {
  padding:0 0 14px 0;
}
.recipe-post {
  margin:20px 0 0 0;
}
.recipe-post h4 {
  font-family: georgia;
  font-weight:normal;
  font-size:14px;
  line-height:20px;
  color:#000;
  margin:0;
}
.recipe-post h4 a {
  color:#000;
}
.recipe-post p.timestamp-author {
  margin:5px 0 0 0;
  font-family:arial;
  text-transform:uppercase;
  letter-spacing:1px;
  font-size:9px;
  line-height:12px;
  color:#7d7d7d;
}
#save-button {
  font-family:arial;
  text-transform:uppercase;
  letter-spacing:1px;
  font-size:9px;
  line-height:18px;
  text-transform:uppercase;
  padding-left:22px;
  margin:10px 0 0 0;
  height:18px;
}
#save-button.save {
  background:url('/chrome/my_fw/recipe/btn_save_sprite.gif') 0  0 no-repeat;
}
#save-button.save:hover {
  background-position:0 -18px; color:#555;
}
#save-button.save.saved,
#save-button.save.saved:hover {
	background-position:0 -36px !important;color:#e71f3d;}

/* recipe-guides */
.recipe-guides h2 {
  font-family: "league-gothic",sans-serif;
  font-style: normal;
  font-weight: 400;
  text-transform:uppercase;
  letter-spacing:0.08em;
  font-size:23px;
  line-height:23px;
  margin:20px 0;
  padding:0;
  text-align:center;
}
/* Flex Video Container*/
.flex-video-container {
  background: url('/chrome/diagonal.gif') repeat;
  padding:57px 0;
}

/** Connect Sponsor Ad fix iFrame**/
#fw-connect-sponsor-ad iframe {display:none;}